BODY {
	SCROLLBAR-FACE-COLOR: #009c4B;
	SCROLLBAR-HIGHLIGHT-COLOR: #009c4B; 
	SCROLLBAR-SHADOW-COLOR: white; 
	SCROLLBAR-3DLIGHT-COLOR: grey;
	SCROLLBAR-ARROW-COLOR: #009c4B;
	SCROLLBAR-TRACK-COLOR: #DEE2EA;
	SCROLLBAR-DARKSHADOW-COLOR: grey;

font-family : Verdana;
font-size : 9pt;
	color : #000000;
	}

p{
font-family : Verdana;
font-size : 9pt;
align : justify;
	color : #000000;
	
}

.li{
font-family : Verdana;
   	font-size : 9pt;
   }
H1 {
font-family : Arial;
   	font-size : 12pt;
   	text-decoration : bold;
   	color :  green;


   }
   H2 {
font-family : Arial;
   	font-size : 10pt;
   	text-decoration : bold;
   	color :  green;


   }

a {
   	font-family : Verdana;
   	font-size : 8.5pt;
   	text-decoration : none;
   	
   	color :  black;

   }
   a:link  {
   	color :  black;
   }
   a:visited  {
   	color :  black;
   }
  A:hover  {
	color : red;
	;
   }
  